<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'de', version '3.1'.
 *
 * @package     antivirus_clamav
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV wurde nicht vollständig ausgeführt. Die Fehlermeldung lautet: {$a}. Die Ausgabe von ClamAV ist:';
$string['clamfailureonupload'] = 'Bei einem ClamAV-Fehler';
$string['configclamactlikevirus'] = 'Dateien wie Viren behandeln';
$string['configclamdonothing'] = 'Dateien als in Ordnung behandeln';
$string['configclamfailureonupload'] = '<p>Was soll mit hochgeladenen Dateien passieren, wenn ClamAV falsch konfiguriert ist oder wegen eines Fehler nicht richtig funktioniert?</p>
<p>Wenn Dateien \'wie Viren\' behandelt werden sollen, werden sie gelöscht oder in den Quarantänebereich verschoben. Wenn die Dateien \'als in Ordnung\' behandelt werden sollen, werden sie an der vorgesehenen Stelle gespeichert. Bei einem Fehler wird der Administrator über das Problem informiert.</p>
<p>Falls Sie die Einstellung \'Dateien wie Viren behandeln\' wählen und gleichzeitig ClamAV nicht richtig ausgeführt wird, können keine Dateien mehr hochgeladen werden. Dies passiert z.B. bei einer ungültigen Pfadangabe zu ClamAV. Seien Sie mit dieser Einstellung vorsichtig.</p>';
$string['configpathtoclam'] = 'Path zu ClamAV. Sie müssen den Pfad angeben, um ClamAV verwenden zu können (z.B. /usr/bin/clamscan oder /usr/bin/clamdscan).';
$string['configquarantinedir'] = 'Wenn infizierte Dateien von ClamAV in Quaratäne verschoben werden sollen, tragen Sie hier das Quarantäneverzeichnis ein. Wenn Sie das Feld leer lassen, einen nicht existierenden Pfad angeben oder das Verzeichnis nicht beschreibbar ist, werden die Dateien gelöscht. Verwenden Sie keinen abschließenden Slash \'/\'.';
$string['invalidpathtoclam'] = 'Der Pfad zu ClamAV \'{$a}\' ist ungültig.';
$string['pathtoclam'] = 'Pfad zu ClamAV';
$string['pluginname'] = 'ClamAV Antivirus';
$string['quarantinedir'] = 'Quarantäne Verzeichnis';
$string['unknownerror'] = 'Ein unbekannter Fehler ist bei ClamAV aufgetreten.';
