<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'de', version '3.1'.
 *
 * @package     assignsubmission_onlinetext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Aktiviert';
$string['default'] = 'Bereits aktiviert';
$string['default_help'] = 'Die gewählte Methode für die Abgabe von Lösungen wird für alle neuen Aufgaben voreingestellt.';
$string['enabled'] = 'Texteingabe online';
$string['enabled_help'] = 'Diese Methode ermöglicht den Teilnehmer/innen die Lösung direkt in einem Texteingabefeld mit Editor einzutragen.';
$string['eventassessableuploaded'] = 'Onlinetext wurde hochgeladen';
$string['nosubmission'] = 'Für diese Aufgabe wurde nichts eingereicht';
$string['numwords'] = '({$a} Wörter)';
$string['numwordsforlog'] = 'Abgabe: {$a} Wörter';
$string['onlinetext'] = 'Texteingabe online';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Texteingabe online erlauben';
$string['pluginname'] = 'Texteingabe online';
$string['wordlimit'] = 'Wortbegrenzung';
$string['wordlimit_help'] = 'Wenn Online-Texteingabe aktiviert wurde, legen Sie hier die Höchstzahl der Wörter fest, die eine Lösung enthalten darf.';
$string['wordlimitexceeded'] = 'Die Höchstgrenze der Wörter für diese Aufgabenlösung ist {$a->limit}. Ihre Antwort enthält {$a->count} Wörter. Überarbeiten Sie bitte Ihre Lösung und speichern Sie sie dann erneut.';
