<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_examus', language 'de', version '3.1'.
 *
 * @package     availability_examus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date_modified'] = 'Datum der letzten änderung';
$string['description'] = 'Ermöglicht den Schülern die Nutzung des Examus Proctoring-Dienstes';
$string['duration'] = 'Dauer in Minuten (ein Vielfaches von 30)';
$string['entry_exist'] = 'Neuer Eintrag bereits vorhanden';
$string['error_setduration'] = 'Die Dauer muss ein Vielfaches von 30';
$string['identification_mode'] = 'Identifizierung (Menschliche Identifizierung, automatische Proctoring)';
$string['link'] = 'Protokolle und video';
$string['mode'] = 'Proctoring Modus';
$string['module'] = 'Modul';
$string['new_entry'] = 'Neuer Eintrag';
$string['new_entry_created'] = 'Neuer Eintrag erstellt';
$string['normal_mode'] = 'Real-time (volles menschliches Proctoring)';
$string['olympics_mode'] = 'Post-review';
$string['pluginname'] = 'Proctoring durch Examus';
$string['review'] = 'Bewertung';
$string['settings'] = 'Examus Einstellungen';
$string['status'] = 'Status';
$string['time_scheduled'] = 'Geplante';
$string['title'] = 'Examus';
$string['use_examus'] = 'Verwenden Sie examus App, um dieses Modul anzuzeigen';
