<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'de', version '3.1'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'Nach Abschluss des Kurses {$a}';
$string['cachedef_compcourses'] = 'Cache für Einschreibung nach Kursabschluss';
$string['compcourse'] = 'Abgeschlossener Kurs';
$string['compcourse_help'] = 'Kommagetrennte Liste der Kurse, die abgeschlossen sein müssen';
$string['coursecompleted:config'] = 'Konfiguration für Einschreibung nach Kursabschluss';
$string['coursecompleted:enrolpast'] = 'Nutzer/innen einschreiben, die Kurse in der Vergangenheit abgeschlossen haben';
$string['coursecompleted:manage'] = 'Eingeschriebene Nutzer/innen verwalten';
$string['coursecompleted:unenrol'] = 'Nutzer aus Kurs austragen';
$string['coursecompleted:unenrolself'] = 'Mich selbst aus Kurs austragen';
$string['customwelcome'] = 'Nutzerdefinierte Willkommensnachricht';
$string['group'] = 'Gruppe beibehalten';
$string['group_help'] = 'Es wird versucht, Nutzer/innen zu einer Gruppe mit demselben Namen hinzuzufügen';
$string['keepgroup'] = 'Standardmäßig die Gruppeneinstellung beibehalten';
$string['keepgroup_help'] = 'Standardmäßig versuchen, Nutzer/innen zu einer Gruppe mit gleichem Namen hinzuzufügen';
$string['pluginname'] = 'Einschreibung nach Kursabschluss';
$string['pluginname_desc'] = 'Einschreibung nach Kursabschluss gibt automatisch Zugriff auf einen Kurs, wenn ein anderer Kurs abgeschlossen wurde';
$string['privacy:metadata'] = 'Das Plugin "Einschreibung nach Kursabschluss" speichert keine personenbezogenen Daten.';
$string['processexpirationstask'] = 'Task zum Ablauf der Einschreibung für abgeschlossene Kurse';
$string['status'] = 'Aktiviert';
$string['status_desc'] = 'Einschreibung nach Kursabschluss als Standard zulassen';
$string['status_help'] = 'Die Einstellung legt fest, ob Einschreibung nach Kursabschluss aktiviert wird';
$string['status_link'] = 'enrol/coursecompleted';
$string['svglearnpath'] = 'Lernpfad anzeigen';
$string['svglearnpath_help'] = 'Mögliche Lernpfade mithilfe von SVG-Icons anzeigen';
$string['uponcompleting'] = 'Nach Abschluss des Kurses {$a}';
$string['usersenrolled'] = '{$a} Nutzer eingeschrieben';
$string['welcome'] = 'Willkommensnachricht senden';
$string['welcome_help'] = 'Wenn Nutzer/innen in einen Kurs eingeschrieben werden, wenn sie einen anderen Kurs abschließen, kann eine Willkommensnachricht per E-Mail gesendet werden.';
$string['welcometocourse'] = 'Willkommen im Kurs {$a->coursename}!

Herzlichen Glückwunsch!
Nach dem erfolgreichem Abschluss von {$a->completed} sind Sie nun automatisch im Kurs {$a->coursename} eingeschrieben.';
$string['willbeenrolled'] = 'Sie werden in diesen Kurs eingeschrieben nach dem Sie den Kurs {$a} abgeschlossen haben.';
