<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_combined', language 'de', version '3.1'.
 *
 * @package     qtype_combined
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['controlnamegapselect'] = 'Auswahlliste';
$string['controlnamegapselectplural'] = 'Auswahllisten';
$string['correct_choice_embed_code'] = '[[{$a->qid}:{$a->qtype}:{korrekte Antwortmöglichkeit}]]';
$string['err_invalidquestionidentifier'] = 'Der Bezeichner Ihrer Frage besteht aus einem oder mehreren alphanumerischen Zeichen.';
$string['err_you_must_provide_third_param'] = 'Sie müssen einen dritten Parameter für den Fragetyp {$a} angeben.';
$string['incorrectfeedback'] = 'Feedback für falsche Antwort';
$string['noembeddedquestions'] = 'Sie haben alle eingebetteten Unterfragen aus dem Fragetext gelöscht!';
$string['pluginname'] = 'Kombiniert';
$string['pluginname_link'] = 'question/type/combined';
$string['pluginnameadding'] = 'Kombinierte Frage hinzufügen';
$string['pluginnameediting'] = 'Kombinierte Frage bearbeiten';
$string['subqheader'] = '\'{$a->qtype}\' Eingabe \'{$a->qid}\'';
$string['subqheader_not_in_question_text'] = '\'{$a->qtype}\' input \'{$a->qid}\' (nicht in den Fragetext eingebettet).';
$string['updateform'] = 'Überprüfen Sie den Fragetext und aktualisieren Sie das Formular';
$string['validationerror'] = 'Überprüfen Sie noch einmal die folgenden Punkte: {$a}';
$string['validationerrors'] = 'Überprüfen Sie noch einmal die folgenden Punkte: {$a}';
$string['weighting'] = 'Gewichtung';
$string['widthspecifier_embed_code'] = '[[{$a->qid}:{$a->qtype}:{width specifier}]] oder einfach [[{$a->qid}:{$a->qtype}]]';
$string['yougot1right'] = 'Eine Ihrer Antworten ist richtig.';
$string['yougotnright'] = '{$a->num} Antworten sind richtig.';
