<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_morebackcolors', language 'de', version '3.1'.
 *
 * @package     atto_morebackcolors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecolors'] = 'Verfügbare Farben';
$string['availablecolors_desc'] = 'Sie können die verfügbaren Farben definieren, indem Sie die Farben hier im Hexcode auflisten (ein Hexcode pro Zeile). Beachten Sie, dass eine Änderung der Werte sich nur auf das Menü \'Hintergrundfarbe\' auswirkt, aber keinen Einfluss auf bereits bestehende Texte hat.';
$string['custom'] = 'Eigene Hintergrundfarbe (als Hexcode)';
$string['customcolor'] = 'Eigene Hintergrundfarbe';
$string['hexadecimal'] = 'Hexadezimal:';
$string['hsl'] = 'HSL:';
$string['luminance'] = 'Luminanz:';
$string['pluginname'] = 'Hintergrundfarbe';
$string['privacy:metadata'] = 'Das Plugin atto_morebackcolors speichert keine personenbezogenen Daten.';
$string['rgb'] = 'RGB:';
$string['saturation'] = 'Sättigung:';
$string['setting_custom'] = 'Eigene Hintergrundfarbe erlauben';
$string['setting_custom_desc'] = 'Nutzer/innen dürfen eine eigene Hintergrundfarbe über eine Farbauswahl festlegen.';
$string['submit'] = 'Übernehmen';
