<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'de', version '3.1'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Erweitert';
$string['archivecompletiondata'] = 'Abschlussdaten archivieren';
$string['completionnotenabled'] = 'Die Kursabschlussverfolgung ist für  diesen Kurs nicht aktiviert.';
$string['deletegradedata_help'] = 'Vorhandene Abschlussbewertungen aus der Tabelle grade_grades löschen. Daten werden in der Bewertungstabelle endgültig gelöscht, sind über die Historie jedoch weiter verfügbar.';
$string['editrecompletion'] = 'Kurswiederholungseinstellungen bearbeiten';
$string['emailrecompletiontitle'] = 'Kursspezifische Nachricht bei Wiederholung';
$string['enablerecompletion'] = 'Wiederholung aktivieren';
$string['enablerecompletion_help'] = 'Das Wiederholungs-Plugin ermöglicht es, nach einem definierten Zeitraum die Abschlussdetails zurückzusetzen.';
$string['eventrecompletion'] = 'Kurswiederholung';
$string['pluginname'] = 'Kurswiederholung';
$string['recompletion:manage'] = 'Zulassen, dass Einstellungen zur Wiederholung von Kursen geändert werden können';
$string['recompletionemailbody'] = 'Mitteilungstext für Wiederholung';
$string['recompletionemailbody_help'] = 'Formulieren Sie einen kursspezifischen Text für eine E-Mail an den Nutzer als einfacher Text oder im Moodle_Auto-Format mit  HTML-Auszeichnungen und Mehrsprachigkeit.

Folgende Platzhalter können verwandt werden:

*Kursname {$a->coursename}
* Link zum Kurs {$a->link}
* Link zur Profilseite des Nutzers {$a->profileurl}
* E-Mailadresse des Nutzers {$a->email}
* Vollständiger Name des Nutzers {$a->fullname}';
$string['recompletionemaildefaultbody'] = 'Guten Tag,
bitte wiederholen Sie den Kurs {$a->coursename} {$a->link}.

Ihr E-Learning-Team';
$string['recompletionemaildefaultsubject'] = 'Wiederholung des Kurses {$a->coursename} erforderlich';
$string['recompletionemailenable'] = 'Mitteilung zur Wiederholung versenden';
$string['recompletionemailenable_help'] = 'Funktion zur Benachrichtigung der Nutzer zur notwendigen Wiederholung aktivieren';
$string['recompletionemailsubject'] = 'Titel der Mitteilung zur Wiederholung';
$string['recompletionemailsubject_help'] = 'Ein unformatierter Text zur Benachrichtigung der Nutzer zur Wiederholung kann hiereingefügt werden.

Sie können folgende Platzhalter verwenden


* Kursname {$a->coursename}
* Vollständiger Name des Nutzers {$a->fullname}';
$string['recompletionrange'] = 'Wiederholungszeitraum';
$string['recompletionrange_help'] = 'Legen Sie fest in welchen Zeitabständen die Kursabschlussergebnisse zurückgesetzt werden sollen';
$string['recompletionsettingssaved'] = 'Wiederholungseinstellungen geändert';
$string['recompletiontask'] = 'Prüfen, ob Nutzer Kurs wiederholen müssen';
